<?xml version="1.0" encoding="big5"?>
<StringBundle ver="100">
	<String id="AppName">Foxmail通訊錄同步插件</String>

	<String id="ChgLangue">切換語言</String>

	<String id="DownSuccessRun">下載成功，你可以可以運行它</String>
	<String id="DownSuccess">下載成功</String>
	<String id="EsixtRun">已經存在,你可以運行它</String>
	<String id="Esixt">文件已經存在</String>

	<String id="Exit">退出</String>
	
	<String id="g_Error">錯誤</String>
	<String id="g_ReadRegFailed">以只讀的方式打開註冊表不成功,錯誤代號</String>
	<String id="g_WriteRegFailed">以寫的方式打開註冊表不成功,錯誤代號</String>
	<String id="g_ProgromHasStart">Foxmail後台插件程序已經啟動</String>
	<String id="g_MainProVirsion">主程序版本</String>
	<String id="g_Updated">更新日期</String>
	<String id="g_ErrorStr">錯誤</String>
	<String id="g_Prompt">提示</String>
	<String id="g_DataSynComp">數據同步完成</String>
	<String id="g_LoadTmpXMLFail">加載TmpXml.xml文件失敗</String>
	<String id="g_LoadLinkManXMLFail">加載LinkMan.xml文件失敗</String>
	<String id="g_GetXMLRootFailed">獲取XML根節點失敗</String>
	<String id="g_CountOrPwsError">帳號或密碼有錯誤</String>
	<String id="g_PleaseSetUserCount">請先設置帳號信息</String>
	<String id="g_HideBcc">隱藏密送</String>
	<String id="g_ShowBcc">顯示密送</String>
	<String id="g_CurrenVirsion">當前版本</String>
	<String id="g_CreatThreadFailed">創建線程失敗</String>
	<String id="g_OK">確定</String>
	<String id="g_ConSerFailed">連接服務器失敗</String>
	<String id="g_SetInfoSucess">用戶信息設置成功,請查看佑友通訊錄</String>
	<String id="g_ErrorAddrrOrPort">地址或端口輸入有誤</String>
	<String id="g_ServerReplay404Error">服務器端回應404錯誤</String>
	<String id="g_OpenXMLFailed">打開XML文件失敗</String>
	<String id="g_SetMailGardContent">佑友通訊錄設置</String>
	<String id="g_OtherError">其他未知錯誤</String>
	<String id="g_EnterLoginAddrInfo">請輸入登錄地址信息</String>
	<String id="g_EnterUsrCount">入用戶帳號信息</String>
	<String id="g_Domain">輸入正確的用戶域名</String>
	<String id="g_EnterPWD">請輸入密碼</String>
	<String id="g_EnterPort">請輸入端口值</String>
	<String id="g_Public">企業聯繫人</String>
	<String id="g_Private">私有聯繫人</String>
	<String id="g_MailGroup">郵件群組</String>
	<String id="g_Common">公有聯繫人</String>
	<String id="g_SearchEditDefaultBgtxt">搜索:組、姓名、郵件地址</String>
	<String id="g_TreeviewDefaultText">聯繫人列表</String>
	<String id="g_ListheaderDefaultEmail">電子郵件地址</String>
	<String id="g_ListHeaderDefaultName">姓名</String>
	<String id="g_ListHeaderFixPhone">固定電話</String>
	<String id="g_ListHeaderTellPhone">手機號碼</String>
	<String id="g_ListHeaderPosition">職位 </String>
	<String id="g_MailGardFinshUpdata">通訊錄同步插件已經下載完成,將退出通訊錄同步插件進行版本升級</String>
	<String id="g_MailGardExistUpdata">通訊錄同步插件已存在,將退出通訊錄同步插件進行版本升級</String>
	<String id="g_MailGardFinshInstall">通訊錄同步插件已經下載完成,請手動安裝或運行</String>
	<String id="g_MailGardExistInstall">通訊錄同步插件已存在,請手動安裝或運行</String>
	
	<String id="InitMGFHookFailed">MGFHook.dll初始化函數失敗</String>

	<String id="LoadMGFHookFailed">加載MGFHook.dll失敗,錯誤號</String>
	<String id="LOG_ADDINS_INITING">Foxmail插件初始化中.....</String>
	<String id="LOG_ADDINS_RUN">Foxmail插件開機啟動</String>
	<String id="LOG_ADDINS_FAILED">系統參數錯誤,不能隨系統啟動</String>
	<String id="LOG_ADDINS_SUCCESS">foxmail插件服務成功設置成自啟動！</String>

	<String id="METTING_REQUEST">會議請求</String>	
	<String id="M_SEARCHEDIT_DEFAULT_BGTEXT">搜索:組、姓名、郵件地址</String>
	<String id="M_TREEVIEW_DEFAULT_TEXT">聯繫人列表</String>
	<String id="M_LISTHEADER_DEFAULT_EMAIL">電子郵件地址</String>
	<String id="M_LISTHEADER_DEFAULT_NAME">姓名</String>

	<String id="SetLangue">繁體</String>	
	<String id="s_EnterpriseContent">企業通訊錄</String>
	<String id="s_FoxmailContent">Foxmail通訊錄</String>

	<String id="WRITE_EMAIL">撰寫郵件</String>
</StringBundle>